﻿/****************************
　　  メイン
****************************/

#sitemap #right h2 {
    background-image: url("../_img/common/nav3.png");
}
#sitemap #left h1 {
    border-bottom: 1px solid #000;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-left: 10px;
}
#main>#left>ul{
	margin-top: 20px;
	margin-bottom: 40px;
}
#main>#left>ul>li{
	width: 342px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#main>#left>ul>li:nth-child(2n){
	margin-right:0;
}
#main>#left>ul>li>a{
	display: block;

	color: #fff;
	text-decoration: none;

	padding:10px 20px;

	background: no-repeat 10px center url('../_img/common/arrow_wh.png') #666;
	background-size: 6px;
	transition:background-position 0.2s;
}
#main>#left>ul>li>a:hover{
	background-position: 13px center;
	background-color: #666;
}
#main>#left>ul>li>ul>li>a{
	display: block;
	text-decoration: none;

	padding: 7px 0 5px 20px;
	margin-left: 20px;
	border-bottom: 1px dotted #ccc;

	background: no-repeat 10px center url('../_img/common/arrow_bk.png');
	background-size: 6px;
	transition:background-position 0.2s;
}
#main>#left>ul>li>ul>li>a:hover{
	background-position: 13px center;
	background-color: #e9e9e9;
}
